<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Simple PWA</title>
  <link  rel = "stylesheet" href="src/css/style-students.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel = "manifest" href="manifest.json">
<body>
<header>
  <h2>Your app is offline, try later</h2>
</header>
</body>
</html>
